:root {
  --primary: #a8a8a8;
  --dark: #333;
  --light: #fff;
  --shadow: 0 1px 5px rgb(104, 104, 104, 0.8);
}
html {
  font-family: Georgia, "Times New Roman", Times, serif;
  box-sizing: border-box;
  color: var(--dark);
}
img {
  width: 700px;
  height: 700px;
  position: absolute;
  border: #000000;
  overflow: hidden;
}
.btn {
  background: #666;
  color: #fff;
  text-decoration: none;
  padding: 0.6rem 1.3rem;
  border: 0;
}

body {
  font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
  background-color: #262626;
}

.navbar {
  background-color: #111;
  overflow: hidden;
  height: 63px;
  box-shadow: var(--shadow);
}
.navbar ul {
  margin: 2px 0 0 0;
  list-style: none;
}
.navbar a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}
.navbar a:hover {
  background-color: #dddddd;
  color: #000000;
}
.navbar .img {
  width: 120px;
  height: 60px;
  position: absolute;
  top: 8px;
  right: 22px;
  font-size: 36px;
  margin-left: 50;
  border: #000000;
  overflow: hidden;
  opacity: 0.8;
}
.side-nav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background: #111111;
  color: #dddddd;
  opacity: 0.9;
  overflow-x: hidden;
  padding-top: 60px;
  transition: 0.5s;
  box-shadow: var(--shadow);
}
.side-nav a {
  padding: 10px 10px 10px 30px;
  text-decoration: none;
  font-size: 22px;
  color: var(--light);
  display: block;
  transition: 0.4s;
}

.side-nav a:hover {
  color: #fff;
}
.side-nav .btn-close {
  position: absolute;
  top: 0;
  right: 22px;
  font-size: 36px;
  margin-left: 50;
}
#main {
  transition: 0.4s;
}
/*symphonia*/
#symphonia {
  min-height: 450px;
  color: #fff;
  text-align: center;
}
#symphonia .bg-img {
  position: absolute;
  background: url("./img/pubg.jpg") no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 450px;
  z-index: -1;
  opacity: 0.9;
  display: block;
  box-shadow: var(--shadow);
  overflow-x: hidden;
}
#symphonia h2 {
  padding-top: 90px;
  font-size: 3rem;
  color: #1a1300;
  opacity: 0.8;
  font-family: "Comic Sans MS", cursive, sans-serif;
  margin: o;
}
#symphonia .logo {
  font-family: star jedi;
  font-size: 6rem;
  color: #fabb0e;
}
#symphonia a:hover {
  background: #fff;
  color: #666;
}
/*boxes*/

.boxes {
  display: grid;
  grid-gap: 2px;
  padding: 5px;
  grid-template-columns: repeat(auto-fit, minmax(200px, 2fr));
  box-shadow: var(--shadow);
}
.box {
  background: var(--primary);
  align-items: center;
  padding: 1.5rem 1.2rem;
  text-align: center;
}

#section-a ul {
  list-style: none;
  display: block;
  box-shadow: var(--shadow);
}
#section-d {
  display: grid;
  grid-gap: 10px;
  background: var(--primary);
  padding: 10px;
  text-align: center;
  box-shadow: var(--shadow);
  margin: 10px;
  box-shadow: var(--shadow);
}
#section-d a {
  text-decoration: none;
  color: var(--dark);
  padding: 4px;
}
#section-d a:hover {
  color: var(--light);
  background: var(--dark);
}
/*footer*/
#footer {
  background: #000000;
  text-align: center;
  color: var(--primary);
  padding: 1px;
}
#footer a {
  text-decoration: none;
  color: var(--light);
}
#footer a:hover {
  background: var(--dark);
  color: var(--light);
}

@media (max-width: 500px) {
  .navbar-nav {
    display: none;
  }
  #symphonia h2 {
    font-size: 24px;
  }
  #symphonia .logo {
    font-size: 44px;
  }
  #section-d a {
    text-decoration: none;
    display: block;
    text-align: center;
    background: var(--dark);
    color: var(--light);
  }
  #section-d a:hover {
    background: var(--light);
    color: var(--dark);
  }
}
